## ukui-sidebar 1.0.0

=== debian/changelog ===
ukui-sidebar (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #951065)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 01 Feb 2020 20:10:20 +0800
