=== debian/control ===
Source: ukui-sidebar
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev,
               qtbase5-dev,
			   libqt5svg5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-sidebar.git
Vcs-Git: https://github.com/ukui/ukui-sidebar.git
vcs-Browser: https://github.com/ukui/ukui-sidebar

Package: ukui-sidebar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: parallels toolbox for UKUI
 The ukui-sidebar is mainly used in the desktop operating system.
 It pops up from the right side of the desktop in the form of a tray,
 displaying some application notification messages and some cutting
 storage information.
