=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-sidebar-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-sidebar/releases .*/v?(\d\S+)\.tar\.gz
