## ukui-sidebar 1.1.2

=== debian/changelog ===
ukui-sidebar (1.1.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the bug that clipboard and plugin overlap.
    - Fix the wrong position on multi-screen.
    - Fix that the label disappear.
    - Fix that the feedback failed to submit.
    - Fix the icon error.
    - Fix the i18n issue.
    - Fix the inaccurate time.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 16:18:36 +0800

ukui-sidebar (1.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 21:58:48 +0800

ukui-sidebar (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix the problem of grabbing the mouse focus when new notification comes.
    - Fix the error when search on the clipboard.
    - Adjust the CSS style.
    - Add plugin: clock, notebook and feedback.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 21 Mar 2020 15:44:04 +0800

ukui-sidebar (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix that ellipsis do not display occasionally.
    - Fix that display at wrong place when panel at top/left/right of the
      screen.
    - Fix the problem in multi-screen.
    - Adjust the style of clipboard and notification area.
    - Adjust the height by the resolution.
    - Add background when message comes.
    - Add animation when show main window.
    - Dynamic expansion and folding the app message.
    - Add l10n support. (Closes: #953877)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Mar 2020 14:43:55 +0800

ukui-sidebar (1.0.1-1) unstable; urgency=medium

  * New upstream release,
    - Fix the build error.
    - Fix sidbar display error after screen resolution changed.
    - Fix the error when starting control center.
    - Fix the clipboard issues.
    - Solve the problem of hinding window after lose focus.
    - Adjust the framwork by new design.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Mar 2020 16:28:20 +0800
