=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 12),
                libglib2.0-dev,
                qtbase5-dev,
-			   libqt5svg5-dev,
+               libqt5svg5-dev,
+               qtmultimedia5-dev,
                qttools5-dev-tools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -17,7 +18,7 @@
 Package: ukui-sidebar
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Description: parallels toolbox for UKUI
  The ukui-sidebar is mainly used in the desktop operating system.
  It pops up from the right side of the desktop in the form of a tray,
