=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT := qt5

%:
	dh $@

override_dh_install:
	sh translations/update-translations.sh
	cp -a translations/notification_plugin/*.qm debian/ukui-sidebar/usr/share/ukui-sidebar-notification
	dh_install
