## ukui-sidebar 3.0.1

=== debian/changelog ===
ukui-sidebar (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 13:59:28 +0800

ukui-sidebar (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 01 Aug 2020 02:46:00 +0000
