=== debian/control ===
--- 
+++ 
@@ -8,12 +8,16 @@
                qtbase5-dev,
                libqt5svg5-dev,
                qtmultimedia5-dev,
-               qttools5-dev-tools
+               qttools5-dev-tools,
+	       libgsettings-qt-dev,
+	       libdconf-dev,
+               libx11-dev,
+	       libkf5windowsystem-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-sidebar.git
 Vcs-Git: https://github.com/ukui/ukui-sidebar.git
-vcs-Browser: https://github.com/ukui/ukui-sidebar
+Vcs-Browser: https://github.com/ukui/ukui-sidebar
 
 Package: ukui-sidebar
 Architecture: any
