## ukui-sidebar 3.1.1

=== debian/changelog ===
ukui-sidebar (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Aug 2021 19:16:15 +0800
