=== debian/control ===
Source: ukui-sidebar
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev,
               qtbase5-dev,
               libqt5svg5-dev,
               qttools5-dev-tools,
	       libgsettings-qt-dev,
	       libdconf-dev,
               libx11-dev,
	       libxtst-dev,
	       pkg-config,
               libukui-log4qt-dev,
	       libqt5xdg-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-sidebar.git
Vcs-Git: https://github.com/ukui/ukui-sidebar.git
Vcs-Browser: https://github.com/ukui/ukui-sidebar

Package: ukui-sidebar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: ukui-notebook,
            ukui-feedback,
            ukui-clock,
Description: parallels toolbox for UKUI
 The ukui-sidebar is mainly used in the desktop operating system.
 It pops up from the right side of the desktop in the form of a tray,
 displaying some application notification messages and some cutting
 storage information.
