=== debian/watch ===
version=4
https://github.com/ukui/ukui-sidebar/releases .*/ukui-sidebar_(\d\S+)\.orig\.tar\.gz
