## ukui-sidebar 3.1.3

=== debian/changelog ===
ukui-sidebar (3.1.3-1) unstable; urgency=medium

  * New upstream bugfix-only release.
    - Using QSettings instead of qt6xdg to prevent the crash. (LP: #2103593)
    - debian/patches: drop libqt5xdg-to-libqt6xdg.patch since it merged
      upstream.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 07 Apr 2025 16:46:46 +0800

ukui-sidebar (3.1.2-2) unstable; urgency=medium

  * add patch: libqt5xdg-to-libqt6-xdg.patch (Closes: #1089001)
  * debian/control: libqt5xdg-dev to libqt6xdg-dev.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 05 Dec 2024 23:02:08 +0800
