=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ukui-sidebar
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper-compat (= 12),
                libglib2.0-dev,
@@ -15,7 +14,7 @@
 	       libxtst-dev,
 	       pkg-config,
                libukui-log4qt-dev,
-	       libqt5xdg-dev,
+	       libqt6xdg-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-sidebar.git
